Subject: [tsvwg] [Errata Verified] RFC8311 (5399)

From: RFC Errata System <[email-masked]>
Date: Fri, 16 Nov 2018 15:35:23 -0800 (PST)

The following errata report has been verified for RFC8311,
"Relaxing Restrictions on Explicit Congestion Notification (ECN) Experimentation". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5399

--------------------------------------
Status: Verified
Type: Technical

Reported by: David Black <[email-masked]>
Date Reported: 2018-06-19
Verified by: Spencer Dawkins (IESG)

Section: 7

Original Text
-------------
(n/a, this errata adds an additional IANA Consideration)

Corrected Text
--------------
To reflect the experimental use of ECT(1) envisioned by this memo,
IANA has added the following footnote to the ECN Field registry
<https://www.iana.org/assignments/dscp-registry/
dscp-registry.xhtml#ecn-field>:

ECT(1) is for experimental use only [RFC8311, Section 4.2]

Notes
-----
The Corrected Text is written as if IANA has already added the footnote, which will be done upon approval of this errata, citing this approved errata as justification.

(From Spencer - this could have been Held for Document Update, but I think Verified is just about as correct)

--------------------------------------
RFC8311 (draft-ietf-tsvwg-ecn-experimentation-08)
--------------------------------------
Title               : Relaxing Restrictions on Explicit Congestion Notification (ECN) Experimentation
Publication Date    : January 2018
Author(s)           : D. Black
Category            : PROPOSED STANDARD
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG